## mountmanager 0.2.6

=== debian/changelog ===
mountmanager (0.2.6-0ubuntu5) maverick; urgency=low

  [ Angel Abad ]
  * debian/watch: Update for code.google.com (LP: #583298)

  [ Fabrice Coutadeur ]
  * debian/control:
    - Bump Standards-version to 3.8.4
    - Added ${misc:Depends} to dependency list
  * Switch to dpkg-source 3.0 (quilt) format
    - debian/control: deleted build dependency on quilt
    - debian/rules: deleted references to quilt, patch and unpatch.
  * Added dep-3 header to patches

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Sun, 23 May 2010 18:03:12 +0200

mountmanager (0.2.6-0ubuntu4) karmic; urgency=low

  * debian/patch/fix_ntfs-3g.patch: fix a coredump at startup when ntfs-3g is
    installed (LP: #337337, #322049, #330317)

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Thu, 25 Jun 2009 21:52:07 +0200

mountmanager (0.2.6-0ubuntu3) karmic; urgency=low

  * debian/rules: fix a FTBFS by dropping the rights setting when installing
    mm.xpm in dh_install call (LP: #386046)

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Thu, 11 Jun 2009 16:59:22 +0000

mountmanager (0.2.6-0ubuntu2) jaunty; urgency=low

  * debian/patches/fix_deleted_fstab.patch: patch imported from upstream cvs to fix
    the deletion of existing content of fstab (LP: #360091)

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Sat, 18 Apr 2009 19:57:36 +0000

mountmanager (0.2.6-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #313995)
  * debian/control: updated homepage and delete non mandatory version in build
    dependency
  * debian/watch: updated to take into account new download location
  * patch standardize_configure: updated to take into account new configure file
  * disable patch disable_download_plugin_button as it is not used anymore

 -- Fabrice Coutadeur <coutadeurf@gmail.com>  Sun, 04 Jan 2009 06:54:10 +0100

mountmanager (0.2.4-0ubuntu1) intrepid; urgency=low

   * Initial release (LP: #244496)
  * Patch standardize_configure:
    * Moved hal dependency from build to install
  * Patch disable_download_plugin_button:
    * Download plugin button in Plugin manager: show a popup instead of 
      opening firefox (not using xdg-open)
  * Create empty /usr/share/mountmanager/BackUps working directory  

 -- Fabrice Coutadeur <coutadeurf@gmail.com>  Wed, 20 Aug 2008 10:22:14 +0200
