=== debian/control ===
Source: mountmanager
Section: utils
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Fabrice Coutadeur <coutadeurf@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev (>= 20070525),
 libqt4-dev (>= 4.3.4)
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/linuxtuner/

Package: mountmanager
Architecture: any
Depends: ${shlibs:Depends}, hal (>=0.5.11~rc2-1ubuntu7), ${misc:Depends}
Description: User-friendly management of disks and partitions
 The basic functionalities of MountManager are:
  - Mount and unmount partitions (ext3/2, ntfs, swap, fat, reiserfs, iso9660,
   udf, ...)
  - Show all logical and physical disks
  - Change config file /etc/fstab
  - Descriptions of options and other settings of mounting
  - Restoration system
  - Images mounting and unmounting (Nrg, Mdf , Ccd, Bin , etc)
  - Udev rules creation
  - Disk wizard
  - Etc...
 .
 Plugins are supported and there is good English and Russian documentations to
 help develop new plugins.
