=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

config.status:configure
	dh_testdir

	./configure --prefix=/usr
	touch config.status

build: build-stamp

build-stamp:  config.status
	dh_testdir

	$(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean mm configure.log config.status Makefile \
        sources/mountmanager.pro sources/gui/const.h \
        resources/desktop/mountmanager-gtk.desktop \
        resources/desktop/mountmanager-kde.desktop
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) prefix=$(CURDIR)/debian/mountmanager/usr install
	dh_install debian/mm.xpm /usr/share/pixmaps

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installman
	dh_installmenu
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
