=== debian/watch ===
version=3
opts=\
downloadurlmangle=s|.*[?]name=(.*?)&.*|http://linuxtuner.googlecode.com/files/$1|,\
filenamemangle=s|[^/]+[?]name=(.*?)&.*|$1| \
http://code.google.com/p/linuxtuner/downloads/detail[?]name=mountmanager-([0-9.]+).tar.gz&.*
